Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1361607

Summary: Filters bar missing in Availability Zones and Flavors
Product: Red Hat CloudForms Management Engine Reporter: Matouš Mojžíš <mmojzis>
Component: UI - OPSAssignee: Hilda Stastna <hstastna>
Status: CLOSED CURRENTRELEASE QA Contact: Matouš Mojžíš <mmojzis>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.6.0CC: hkataria, jhardy, mpovolny, obarenbo, simaishi
Target Milestone: GAKeywords: TestOnly
Target Release: 5.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ui:filter
Fixed In Version: 5.8.0.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1383432 (view as bug list) Environment:
Last Closed: 2017-06-12 16:55:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1383432    
Attachments:
Description Flags
no_filter_bar none

Description Matouš Mojžíš 2016-07-29 13:44:53 UTC
Created attachment 1185562 [details]
no_filter_bar

Description of problem:


Version-Release number of selected component (if applicable):
5.6.1.0

How reproducible:
Always

Steps to Reproduce:
1. Go to Compute -> Clouds -> Availability Zones
2. Add a filter
3.

Actual results:
No filters bar even after adding a filter.

Expected results:


Additional info:

Comment 3 Matouš Mojžíš 2016-08-04 12:47:06 UTC
Also missing in Flavors.

Comment 4 Hilda Stastna 2016-09-07 13:57:58 UTC
https://github.com/ManageIQ/manageiq/pull/11065

Comment 6 Matouš Mojžíš 2017-03-06 10:47:02 UTC
Verified in 5.8.0.3. I can create filters on these pages and see them in Filters Bar.